using Godot;
using System;
using System.Collections.Generic;

public partial class TipManager : RichTextLabel
{
	
	string[] TipList = 
	{
		"Example Tip1",
		"Example Tip2",
		"Example Tip3",
		"Example Tip4",
		"Example Tip5",
		"Example Tip6",
		"Example Tip7",
		"Example Tip8",
		"Example Tip9"
		
	};
	
	public override void _Ready()
	{
		// Get random tip and change the text to that
		GD.Randomize();
		Text = TipList[GD.Randi() % TipList.Length];
	}
}
